# @$-lt  7:0:30          # maximum CPU time amount the job can use 
#                  # in hours:minutes:seconds
#
# @$-lm 2000mb      # Maximum memory amount the job can use.
#	            # The maximum is 2000mb
#
# @$-r  Morgoht    # The name of the job. You can take any name up 
#    		   # to 8 characters. This will allow you to identify your job
#		   # among other jobs. The job output file name will have 
#		   # this name.
#
# @$-eo            # stout (normal out put on the screen) and sterr (error
#		   # messages on the screen) are piped to stdout.
#		   # The job will create automatically one file of the form
#		   # 'job-name.oxxx'. 'xxx' will be the job number  and
#		   # 'job-name' the name specified
#
# @$               # This statement is mandatory. It signals that no further
#		   # NQS directives follow.
#
#		   # Please note that the # are part of the command
#		   # if you specify NQS resources!
#
#===========================================================================
# From here you can insert your Unix commands as you would do in an interaktive
# session (typing your commands at your terminal).
# Comment lines start with a # and are ignored.
#
#
#----------------------------------------------
#
# The following lines are important to set the 
# correct environment variables
#
# If you have an C-Shell replace this line with:
# source /etc/shinit/cshrc
# 
source /etc/shinit/bashrc
#
# If necessary add the line:
# source ~/.bashrc 
# or
# source ~/.cshrc
#
#----------------------------------------------
#
# Here is an example
#
# change into a sub directory within your home directory
cd $HOME/test
#
rm -f a.out
#
#
# compile the program
f77 -O3 pom97.f
#
#
# run the program
./a.out > LOG
#
#
# end of the batch job
exit
